## InfGtkBrowserModelFilter InfGtkBrowserModelFilter |

## Synopsis

                        InfGtkBrowserModelFilter;
    InfGtkBrowserModelFilter * inf_gtk_browser_model_filter_new
                                                            (InfGtkBrowserModel *child_model);

## Object Hierarchy

      GObject
       +----GtkTreeModelFilter
             +----InfGtkBrowserModelFilter

## Implemented Interfaces

InfGtkBrowserModelFilter implements GtkTreeModel, GtkTreeDragSource and InfGtkBrowserModel.

## Description

## Details

### InfGtkBrowserModelFilter

    typedef struct _InfGtkBrowserModelFilter InfGtkBrowserModelFilter;

### inf_gtk_browser_model_filter_new ()

    InfGtkBrowserModelFilter * inf_gtk_browser_model_filter_new
                                                            (InfGtkBrowserModel *child_model);

Creates a new InfGtkBrowserModelFilter, filtering `child_model`.

`child_model` : | A InfGtkBrowserModel.
Returns : | A new InfGtkBrowserModelFilter.